// For Version 1.6
displayAgeYearsFormat = "%i ans";
displayAgeMonthsFormat = "%i mois";

// For Version 1.85
nonUniquePlaceKeywordMappingInfoFormat = "Le référencement par mot-clé doit être unique. Le Lieu \"%@\" est déjà référencé par ce mot-clé.";
nonUniquePersonKeywordMappingInfoFormat = "Le référencement par mot-clé doit être unique. La Personne \"%@\" est déjà référencée par ce mot-clé.";
nonUniqueKeywordMappingAlertTitle = "Référencements par mot-clé doivent être unique";

// For 2.0
collectionsEntityName = "Collections";
untitledCollectionName = "Untitled Collection";
nameAndBirthDateFormat = "%@ %@ (n. %@)";
